
@media screen and (min-width: 1240px) and (max-width: 30000px) {
.header-btns {
    display: block !important;
}

}



@media screen and (min-width: 1200px) and (max-width: 1239px) {


.header-btns {
    display: block !important;
}

}




@media screen and (min-width: 992px) and (max-width: 1199px) {


.container {
    padding: 0 30px;
}

.header-btns {
    display: block !important;
}

}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
.container {
    padding: 0 30px;
}

.heropmbnpart {
    display: block;
    gap: 0px;
    position: relative;
}

.heropmbn-box {
    margin-bottom: 35px;
}

.heroteam-part {
    margin-top: 0px;
}

.herobanner-part h1 {
    font-size: 45px;
}

.herobanner-part p {
    font-size: 18px;
    padding-top: 35px;
    line-height: 30px;
}

.herobanner-area {
    padding: 110px 0;
}

.footer-nav ul li {
    margin: 0 9px;
}

.footerpr p {
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
}

.footerlogos ul li a img {
    max-width: 100%;
    display: block;
    margin: auto;
    height: 60px;
}


}


/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 767px) {

.header-area {
	position: relative;
}

.header-logo {
    width: 30%;
}

.header-btns {
    width: 70%;
}

.header-btns ul li a {
    font-size: 12px;
    width: 100%;
    height: 36px;
    line-height: 36px;
    font-weight: 600;
    padding: 0px 4px;

}

.header-btns ul {
    gap: 12px;
}
.header-btns ul li {
    margin-left: 5px;
}

.headertop-part p img {
    width: 20px;
    height: 20px;
    display: block;
    margin-right: 3px;
}

.headertop-part p {
    font-size: 9px;
    font-weight: 500;
}

.headertop-area {
    padding: 6px 15px;
}

.header-btns ul {
    text-align: right;
}

.herobanner-part h1 {
    font-size: 28px;
    line-height: 39px;
}

.herobanner-part p {
    font-size: 14px;
    padding-top: 8px;
    line-height: 20px;
}

.herobanner-area {
    background-image: initial;
    padding: 30px 0;
}

.hero-area {
    padding: 40px 0;
    padding-bottom: 40px;
}

.heropmbnpart {
    display: block;
    gap: 0px;
}

.heropmbn-box {
    height: 220px;
    margin-bottom: 22px;
}

.innterheropmbn {
   padding: 15px;
   bottom: inherit;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}

.innterheropmbn h2 {
    font-size: 32px;
    line-height: 35px;
    padding-bottom: 14px;
    text-shadow: 2px 3px 1px #998787ab;
}

.innterheropmbn p {
    font-size: 19px;
    padding-bottom: 5px;
}


.innterheropmbn a {
    font-size: 12px;
    width: 124px;
    height: 35px;
    display: block;
    line-height: 35px;
    margin-top: 15px;
}


.heroteam-part {
    height: 220px;
    width: 100%;
    margin-top: 0px;
}

.innerheroteam {
    z-index: 999;
    padding: 15px;
    width: 100%;
    box-sizing: border-box;
    bottom: inherit;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.innerheroteam p {
    font-size: 19px;
    line-height: 30px;
    padding-bottom: 5px;
}

.innerheroteam a {
    font-size: 12px;
    width: 100px;
    height: 35px;
    display: block;
    line-height: 35px;
    margin-top: 15px;
}

.heroteamimg {
    display: none;
}

.heroteamimg2 {
    display: block;
}

.innerheroteam h2 {
    font-size: 24px;
    line-height: 35px;
    padding-bottom: 14px;
}

.footer-area {
    padding: 40px 0;
    padding-bottom: 30px;
}

.footer-nav ul li a {
    font-size: 12px;
}

.footer-nav ul li {
    display: inline-block;
    margin: 0 3px;
    padding-bottom: 5px;
}

.footerpr {
    padding-top: 35px;
    padding-bottom: 30px;
}

.footerpr p {
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    line-height: 25px;
}

.footerpr p br {
    display: none;
}

.footer-copyright p {
    font-size: 12px;
}

.footer-copyright {
    padding: 14px 0;
    margin-top: 28px;
}

.footerlogos ul li {
    margin: 0 3px;
    margin-bottom: 5px;
}

.footerlogos ul li a img {
    margin: auto;
    height: 41px;
}


.popuppart {
    width: 100%;
    display: block;
    margin: auto;
    height: initial;
    min-width: 330px;
}

.popupleft {
    width: 100%;
    display: none;
}



.popupright {
    width: 100%;
    height: 100%;
    display: grid;
    align-items: center;
    padding: 30px 15px;
    box-sizing: border-box;
    border-radius: 15px;
    margin-left: 0px;
    position: relative;
    z-index: 9;
}


.popupform-heading h3 {
    font-size: 18px;
}

.popupform-heading p {
    font-size: 12px;
}

.popupform-item1 {
    display: block;
}

.ppform-item1-left {
    width: 100%;
}

.ppform-item1-right {
    width: 100%;
}

.popupformitems p {
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 4px;
}

.popupformitems p a {
    font-size: 12px;
}

.rbmeftpd-right {
    padding-bottom: 18px;
    padding-top: 6px;
}

.popupformitems input {
    font-size: 12px;
    width: 100%;
    padding: 10px 10px;
    outline: none;
    margin-bottom: 6px;
}

.popupformitems input::placeholder {
    font-size: 12px;
}

.popupform-heading {
    padding-bottom: 25px;
}


.popupformitems h6 {
    font-size: 9px;
    font-weight: 400;
    line-height: 18px;
    margin-top: -6px;
    margin-bottom: 10px;
}

.popupformitems input[type="submit"] {
    font-size: 14px;
    padding: 12px 14px;
    margin-bottom: 0px;
}

.toggle-password img {
    width: 15px;
    height: 15px;
}

.toggle-password {
    right: 6px;
    top: 9px;
}

.checkmark {
    top: 7px;
    height: 14px;
    width: 14px;
    border-radius: 0px;
}

.checkboxpart .checkmark:after {
    left: 5px;
    top: 1px;
    width: 3px;
    height: 8px;
}

.checkboxpart {
    padding-left: 23px;
    font-size: 10px;
    line-height: 21px;
}

.checkboxpart br {
    display: none;
}
.popupform-item3 h5 {
    font-size: 10px;
    padding-top: 18px;
}

.close-btn img {
    width: 14px;
    height: 14px;
}

.close-btn {
    width: 35px;
    height: 36px;
}

.newtexts-area {
    padding: 40px 0;
    padding-bottom: 20px;
}

.newtext-heading {
    margin-bottom: 40px;
}

.newtext-heading h2 {
    font-size: 25px;
    padding-bottom: 8px;
}

.newtext-heading p {
    font-size: 14px;
    line-height: 28px;
}

.newtextitem1 h2 {
    font-size: 20px;
    padding-bottom: 25px;
    line-height: 32px;
}

.newtextitem1 p {
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}

.newtextitem2 p {
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
.newtextitem2 h2 {
    font-size: 20px;
    line-height: 32px;
    padding-bottom: 25px;
}
.header-logo img {
    max-width: 100%;
    display: block;
    height: auto;
}

.newtextitem2 ul li p {
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    padding-left: 14px;
    margin-top: -13px;
}


.newtextitem2 ul li {
    display: block;
    padding-bottom: 16px;
}

.newtextitem2 h3 {
    font-size: 14px;
    line-height: 26px;
    margin: 0;
    font-weight: 400;
}


}